FROM node:20.1

WORKDIR /app
COPY /app /app
# COPY package.json /app/package.json
# COPY package-lock.json /app/package-lock.json

# Same as npm install
RUN npm install

# COPY . /app
#
ENV CI=true
ENV PORT=3000
ENV HOST=0.0.0.0

CMD [ "npm", "start" ]
